Statistic Functions
Non-Text MIME Output
Statistic Functions
PHP Manual

# stats_variance

(PECL stats:1.0.0-1.0.2)

stats_variance — Returns the population variance

### Description

float stats_variance ( array `$a` [, bool `$sample` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

`sample`

### Return Values

Statistic Functions
Non-Text MIME Output
Statistic Functions
PHP Manual